## apachedex 1.6.2

=== debian/changelog ===
apachedex (1.6.2-1) unstable; urgency=low

  * Initial upload. Closes: #754352.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 11 Jul 2014 12:01:19 +0900
