=== debian/control ===
Source: apachedex
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3),
               python (>= 2.6.6-3),
               debhelper (>= 7.4.3)
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Homepage: http://git.erp5.org/gitweb/apachedex.git
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/apachedex/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/apachedex/trunk/

Package: apachedex
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         libjs-jquery,
         libjs-jquery-ui (>= 1.10),
         libjs-jquery-flot
Description: Compute APDEX from Apache-style logs
 APacheDEX parses Apache-style logs and generates several statistics
 intended for a website developer audience:
 .
   * APDEX (Application Performance inDEX, see http://www.apdex.org) ratio
     (plotted) because you want to know how satisfied your users are.
 .
   * hit count (plotted) because achieving 100% APDEX is easy when there
     is nobody around.
 .
   * HTTP status codes, with optional detailed output of the most frequent
     URLs per error status code, along with their most frequent referers
     because your forgot to update a link to that conditionally-used
     browser compatibility javascript you renamed.
 .
   * Hottest pages (pages which use rendering time the most) because you
     want to know where to invest time to get highest user experience
     improvement.
 .
   * ERP5 sites: per-module statistics, with module and document views
     separated because module and document types are not born equal in
     usage patterns.
