=== debian/rules ===
#!/usr/bin/make -f

PYVER := $(shell pyversions -vd)

%:
	dh $@ --with python2 --no-guessing-versions --buildsystem=python_distutils

override_dh_link:
	dh_link /usr/share/javascript/jquery/jquery.js \
		usr/lib/python$(PYVER)/dist-packages/apachedex/jquery.js

	dh_link /usr/share/javascript/jquery-ui/jquery-ui.js \
		usr/lib/python$(PYVER)/dist-packages/apachedex/jquery-ui.js

	dh_link /usr/share/javascript/jquery-flot/jquery.flot.js \
		usr/lib/python$(PYVER)/dist-packages/apachedex/jquery.flot.js

	dh_link /usr/share/javascript/jquery-flot/jquery.flot.time.js \
		usr/lib/python$(PYVER)/dist-packages/apachedex/jquery.flot.time.js

override_dh_install:
	dh_install
	cp parallel_parse.sh debian/apachedex/usr/bin/apachedex-parallel-parse
