=== debian/watch ===
version=3
https://pypi.python.org/packages/source/A/APacheDEX/APacheDEX-([\d.]*)\.tar\.gz
