## apachedex 1.6.3

=== debian/changelog ===
apachedex (1.6.3-1) unstable; urgency=medium

  [ Arnaud Fontaine ]
  * New upstream release.
    + d/patches: Refreshed.
    + d/rules: Disable dh_auto_test for now as it requires jquery*.js files
      in apachedex/.
  * d/control:
    + Section should have always been utils instead of python.
    + Project has moved so update Homepage accordingly.
    + Bump Standards-Version to 4.3.0.
  * d/patches/do-not-use-embedded-js.patch: jquery.flot.axislabels.js
    available in libjs-jquery-flot-axislabels so Depends on it instead of
    using embedded copy.
    + debian/copyright: Add it to Files-Excluded.
    + debian/rules: Add resource link.
  * d/compat: Use recommended level 12 and update Build-Depends accordingly.
    + d/{rules,control}: Use pybuild as python_distutils has been removed.
  * d/copyright: Update debian directory copyright years.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/control: Remove ancient X-Python-Version field.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 22 Jan 2019 15:55:13 +0900
