=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: apachedex
 Maintainer: Arnaud Fontaine <arnau@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Section: python
+Section: utils
 Priority: optional
-Build-Depends: python-setuptools (>= 0.6b3),
-               python (>= 2.6.6-3),
-               debhelper (>= 7.4.3)
-Standards-Version: 3.9.5
-X-Python-Version: >= 2.7
-Homepage: http://git.erp5.org/gitweb/apachedex.git
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/apachedex/trunk/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/apachedex/trunk/
+Build-Depends: python-setuptools,
+               python,
+               dh-python,
+               debhelper (>= 12)
+Standards-Version: 4.3.0
+Homepage: https://lab.nexedi.com/nexedi/apachedex
+Vcs-Browser: https://salsa.debian.org/python-team/applications/apachedex
+Vcs-Git: https://salsa.debian.org/python-team/applications/apachedex.git
 
 Package: apachedex
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
          libjs-jquery,
-         libjs-jquery-ui (>= 1.10),
-         libjs-jquery-flot
+         libjs-jquery-ui,
+         libjs-jquery-flot,
+         libjs-jquery-flot-axislabels
 Description: Compute APDEX from Apache-style logs
  APacheDEX parses Apache-style logs and generates several statistics
  intended for a website developer audience:
