=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYVER := $(shell pyversions -vd)
 
 %:
-	dh $@ --with python2 --no-guessing-versions --buildsystem=python_distutils
+	dh $@ --with python2 --no-guessing-versions --buildsystem=pybuild
 
 override_dh_link:
 	dh_link /usr/share/javascript/jquery/jquery.js \
@@ -18,6 +18,12 @@
 	dh_link /usr/share/javascript/jquery-flot/jquery.flot.time.js \
 		usr/lib/python$(PYVER)/dist-packages/apachedex/jquery.flot.time.js
 
+	dh_link /usr/share/javascript/jquery-flot-axislabels/jquery.flot.axislabels.js \
+		usr/lib/python$(PYVER)/dist-packages/apachedex/jquery.flot.axislabels.js
+
+override_dh_auto_test:
+	@echo 'TODO: Enable Unit Tests at build time...'
+
 override_dh_install:
 	dh_install
 	cp parallel_parse.sh debian/apachedex/usr/bin/apachedex-parallel-parse
