## apachedex 1.7.0

=== debian/changelog ===
apachedex (1.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 06 Jun 2019 16:43:25 +0900
